Manifest-Version: 1.0

Name: manifest.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Rds+fmOenl/5QHfdKyRWqA==
SHA1-Digest: KyQ27chufLcvZc2mijImUW7LV4M=
SHA256-Digest: 14Y9Sr9UA8jhhtYfFaEDvH+KizGTUec14nYhg/iXYAM=

Name: _locales/de/datatables.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: KZdkjHt0Q6ZH9RZbJXIsbA==
SHA1-Digest: S9kg5YJj/N01L+8OvZY+K5Wn/nE=
SHA256-Digest: N1Hqe9JoXaSG//XSwin57Rc+QhKAm6nWu2MUdX9j2+s=

Name: _locales/de/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ttRQ+iE4AqKw/fPT5OTGzQ==
SHA1-Digest: EOmuXSrALfXN6sk8Oi7xKoi1WWc=
SHA256-Digest: 0fc4fQUGMExrI1VLR34PgwWO6S4kCzF9h2+mb7wlRgw=

Name: _locales/el/datatables.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dYW/xnEKv0eNLe2EogDXAg==
SHA1-Digest: YZWGGFmxVY3RvhblVvbNj7/BjJM=
SHA256-Digest: 9F/3JZGudPfWZuFUiA7PwNI+J01Rdw+ZkaCvLOQ4psA=

Name: _locales/el/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ewAt2ztOlIOqZ8NhsppvYQ==
SHA1-Digest: jtK8m+BRpBD5ysBkB9wfsoMdYk4=
SHA256-Digest: AC+DcbG7HFyxEppxn600bCZYdoM/tUpuZ0VxEocpO5U=

Name: _locales/en/datatables.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Jec4nHXIG6ZZ583JxcCDAQ==
SHA1-Digest: Qius+N/6suPPT88h2OnuMrQiB7s=
SHA256-Digest: YLOQlzfI0DzjMyqPieXwzcsr9KXbSHTzVoDdygqBygY=

Name: _locales/en/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ocqRKkynKmPDHA/O1VM2VA==
SHA1-Digest: +P/XrA6RPqqtkhfStoEBs1a4qWg=
SHA256-Digest: H8nq25RqcBNUnG5xjhPcHgX7uiIq2tVNvoQB/xJHBf8=

Name: _locales/nl/datatables.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: vPagrBkDJUdlSN+Iq6a00g==
SHA1-Digest: zygDM4ng/1BjbPQqFaCOcaODq1M=
SHA256-Digest: vIWGCYGRrl6Pq6fAOHR/7Z8/UuKiWKUFABFINpgk6iQ=

Name: _locales/nl/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: YldUHAFL7UdDk105dVCSlA==
SHA1-Digest: cspT8SIabbPY7M2OafTPfu21GUU=
SHA256-Digest: p8TyYjTn7UldyX+Ri/VE3mAksjewWgOBsFsr0R9iHMs=

Name: background/applicationIcon.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8MDXTx7b6CmQEznDf1TGHQ==
SHA1-Digest: 9OYkgha6m9bUhFRcqgKZHDUx4WQ=
SHA256-Digest: +nj9cPyFVC33XkDKKjo35yB4t9ReXBXEX7GqWOPMoEw=

Name: background/contextmenu.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8iquz9fOpbWUwXwXDNiUPg==
SHA1-Digest: N/bMSCeNf8dIyCJ0Oi+QloCKMoY=
SHA256-Digest: UVpTJuyRQx5fxO0ghv0+ITnDucSAyRILUxAYTnwJl2I=

Name: background/receiveFormData.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: aCd6PxfGXKbRPpXuIIrHpQ==
SHA1-Digest: L87lmhF7FmYKJQ8FWtQ4Vxb2XII=
SHA256-Digest: zv52OgJSVaP7/eppztyLKggJ2zQwKt9HhJordgESYCU=

Name: common/CleanupConst.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zHWnmOR70aTqKtFrukN6tQ==
SHA1-Digest: x5IR+DWLvAjF+5axDLCinN+IQBM=
SHA256-Digest: hLPnZctMl00jCCL9meXKPfmb56BXzFPmXTyD9iQif+k=

Name: common/DateUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zMUZH5MQdLIydaVYqRdoJg==
SHA1-Digest: jSRcjeEd3zmOu776bPMtOtwo8OM=
SHA256-Digest: Dc7OHKwUu4KYiq0zpMHka/Z/IzFdDfov/AHKw2RPP/4=

Name: common/DbConst.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1crAZP+gTuYshfPrfzxunQ==
SHA1-Digest: AqEY7mIn1ZFls6v9fTvkBM5ALhg=
SHA256-Digest: irLRR5iwojkgiveOTgMgjuniYsPoHt9Q907DijAJPig=

Name: common/MiscUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: HHQ84I0ZDHowvAm4PDEDSQ==
SHA1-Digest: Z1o17c0JNZgWpWJYY/2HhzCcSjk=
SHA256-Digest: bi2B5QowB058Wm196AwDz50q3IZjkXeUuUmdS9J9yDY=

Name: common/OptionsUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: rfnqHTLdQ1N2TI5+Y79F9A==
SHA1-Digest: xnGW/A4oiIVFjwAJLC4zzJg2g2w=
SHA256-Digest: A7A7XkFv2xEJ7WeWUMepfxt9EmnpYmhSV2O/VI1X4gA=

Name: common/purify.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: nKxFfPiyxVxbSxgmI/kH9g==
SHA1-Digest: 7KYZ58JNii6yKXu4saEkGw7HQns=
SHA256-Digest: 1/OBEX+75LPl6q/eEH761rT0vFAwmF/H8ZcwYlVKaM8=

Name: common/ThemeUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: BIydaGJnen0+A/Lr7W9vmg==
SHA1-Digest: Z3aqwCatZnmMLfWbMxAGMCEYubE=
SHA256-Digest: k6C4MQ/wiK/YoAivq/INd4D2/DckA1aP6ztoE2MfWrQ=

Name: common/translation.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: RReucC2uAFO1FCRopMDi8Q==
SHA1-Digest: Lg2jFfoOhDBk7oFBfLZ9pduVgCc=
SHA256-Digest: a5cXMTtmZ5NBzROaBgCaK1pfvhtETLg3AG+5umLQ7XY=

Name: common/WindowUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: x8w7YHml87HV3TmfjI+rDA==
SHA1-Digest: 6oUKwMEplQnDp4M9cBpnzhjpGV8=
SHA256-Digest: 0Mrlocq3ckh4BXz/EC4zXdCKDI1nmHy21is92Tj5Hq4=

Name: common/XmlUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: vK1dgmclF7eTAHvej7AH/A==
SHA1-Digest: QrQ6JS0Ji8Akyf5WblkRwkXldEI=
SHA256-Digest: B+Qb6uwL5EumGDr6HM5LqRemzvekMq6cBgzvjk7Zb3Y=

Name: content/add-auto-complete.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: kRvNmTzuUnRi/hOjzblKKg==
SHA1-Digest: zk52EDQBWlXpM/USmGevUyl6Xxg=
SHA256-Digest: Jvm8x/Bb4BGRQf/6k7i2SLqw+fFc6qtrWRMGFiKcnMY=

Name: content/auto-complete.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: AjY6q96wEHkd8MEbnLahCw==
SHA1-Digest: PM7C0JoAYB/LdT5Tah6PXKq/9/E=
SHA256-Digest: Wkm4bDkQrGNDqbj0zsAs0zXawfdOh91m8NZU/02TUJc=

Name: content/auto-complete.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: QigwNmIowIS07rN3rJQzYw==
SHA1-Digest: DNQa48xet9dDW05xemEMMMYJcso=
SHA256-Digest: oFSXg+VG9LIqDZ47cas0OVCia7dXUqC28H28XxNIkMY=

Name: content/collectFormData.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: H3Dh6HhOpLDweei08GnSoA==
SHA1-Digest: gTvd+D7eKU74nairNQuq2HnSZJc=
SHA256-Digest: cCysiek7dJlv0iu75Er5D4q20YDspGMdiL54oePd+ZQ=

Name: content/showFormData.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ul7XH18bOe0JyQ3qAcqyKQ==
SHA1-Digest: WjcPdbpHbqgB9hXK9v336j6zzcE=
SHA256-Digest: k08Pio7V/PcMUt6ANVkg3B0+ag9l2e7y6Wi4niAHMHE=

Name: popup/about/about.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: z+XvvxiGle1JBdF8vLhaYg==
SHA1-Digest: Tp8GdBmTJlRdcFmvPslRH9P7ZnQ=
SHA256-Digest: 4xMi/uHM7FfUfHuxSDO3ukk+7J1rWpc4Dl7kTdaB6SU=

Name: popup/about/about.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ROivX+02T+HV2yLIFC/S9g==
SHA1-Digest: gGmEyOILfMnKMogcJnlSs+Kjrxo=
SHA256-Digest: obzvMSLXxgsSHoYkYXVdMQIiebuZyaDs8n7BVzQag0A=

Name: popup/about/theme/about-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: PU+Vzh65z83caHinliodQA==
SHA1-Digest: 8VNlud2Stwz4bBMtxg03cItmLfM=
SHA256-Digest: Y0Z4oM6hdSCfrh5UPq2B2vr52Lo+bNXsHxMxpGcyz2w=

Name: popup/about/theme/about-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TAfcSb0+Efo9U3uejDE+IA==
SHA1-Digest: rvDfhQ5lwxtoaMFCJ367hhB+ZsU=
SHA256-Digest: xOi30oU/NDtvF5vRN8DhQ7gL0GX7eF8YaTJrKIfciME=

Name: popup/about/theme/about.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TUnFXDmKt309Eb+J+3AkRQ==
SHA1-Digest: vG49XcF/AXs7ByC5NiCieAVmYZw=
SHA256-Digest: BJBGeoVU3zxfikMZ8ZVBe4SCEpEZlycNUmtYLPtuNbM=

Name: popup/entryview/entryview.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: rvqpmJPmg/R/FpVNMeCDNw==
SHA1-Digest: ol3b0YrhZclBLgVEkIRIHDYICcw=
SHA256-Digest: 3sdlL6dBcB4co/pMlR4e51F+e/og5dIuiuav9pT+FWY=

Name: popup/entryview/entryview.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ScsFUXPz24Bdz6nu4DndTg==
SHA1-Digest: nTORgVhBosI5Av5w2IEM2o6Hxeo=
SHA256-Digest: aOkzWii2qzmC46aNEAtBsqRBJtde3GZOwgItHeoTmjE=

Name: popup/entryview/renderjs/marked.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ZFaYCBt7qyrdTFZ2+N8tNg==
SHA1-Digest: Zu3BQOpnfJQsvULwa2JAvttH8BA=
SHA256-Digest: v9rk/mxW2oVrhi843Ywc7iE/1sk/qv/9DQTy+FpDXI0=

Name: popup/entryview/renderjs/wiky.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: NFRaGcZDDdS+FK2wxCmLeQ==
SHA1-Digest: XTReN58FQXtXkwaL+oWJHAwnjLI=
SHA256-Digest: ItHmqaHDHTUqQziq+OzdYManCpa43ErQd3B+S0i/0fA=

Name: popup/entryview/theme/entryview-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: HNLWQaocDm971WeruvLDLg==
SHA1-Digest: JQiHx6u7Wg9g7E4lPpaBJa64y+A=
SHA256-Digest: ixRlXd0TzVKF/rsuy8fa7Gy0sSdycHXA7jMVZ/vjIzM=

Name: popup/entryview/theme/entryview-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: HNLWQaocDm971WeruvLDLg==
SHA1-Digest: JQiHx6u7Wg9g7E4lPpaBJa64y+A=
SHA256-Digest: ixRlXd0TzVKF/rsuy8fa7Gy0sSdycHXA7jMVZ/vjIzM=

Name: popup/entryview/theme/entryview.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: sSzURNeMVl+tD/tT5YhQZA==
SHA1-Digest: Jr68ElHUw1XzNqhiPnS9a8RJLTM=
SHA256-Digest: Qh3cgjbAfPraNtBX0FFrDGYRKLl0JwgtN2ZdAMiOL70=

Name: popup/entryview/theme/icons/eraser.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: trGvO0c6EoahPx6CoZqkgw==
SHA1-Digest: j8ZMUhx3cDfcvLEfl+p1b0S+XUA=
SHA256-Digest: 3edIlGdzPW8TSCQwCXt7PEzmpiiLQUUrqI+YQt/s/rE=

Name: popup/entryview/theme/icons/time.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7yBSDTnA4MVmGCAeYcIONg==
SHA1-Digest: aL4ia7uR/kqrduPoBFG4fWkP//s=
SHA256-Digest: Ga6osVntiUBOd9URVs6/wibDYbgx3LzabF0cRHwzsVI=

Name: popup/importexport/export.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: N6qH8Wna8VIU0fvP0yZ+pQ==
SHA1-Digest: cERL5ue6gNngNjXWJPcWBs9htQg=
SHA256-Digest: q5vd4CNgNcarGNoB9KOQjulnNodTX009LDDXAeuuUdU=

Name: popup/importexport/export.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: cTCPSiizi2Yo6vWl7cINIg==
SHA1-Digest: ivyH+p65AW0iW873AHNVXna+cJE=
SHA256-Digest: OCi2ycxF0OGU6PqPvsLi3tADFJrKhe9PPEzv3jSnL8c=

Name: popup/importexport/import.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9HikP/lNnmGYG+M5qqDRiw==
SHA1-Digest: cAezL0CH7XlgyoxVAvFcebiUnqc=
SHA256-Digest: ZhQaie89eHNCtxyHS9tSw4UDGvHjd14BKGb7QzSwxt4=

Name: popup/importexport/import.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1ktzW2W2LIcFt+bzWmrf2w==
SHA1-Digest: NrZfI0lDXDaeErH0Com8HznGi0A=
SHA256-Digest: Gs4zxSrmVti+0/f72ArZjNad8DmLl1dB4pLVNGGvw/Q=

Name: popup/importexport/theme/importexport-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9RixeMr9x2E7S9A+fKmx9A==
SHA1-Digest: 2RldirpRrcYBHd8Bvx39GNgReQI=
SHA256-Digest: pJrnms9rAMMWxkrdYmgSpB2Tml6MHljHZLzN9zBRwDY=

Name: popup/importexport/theme/importexport-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9RixeMr9x2E7S9A+fKmx9A==
SHA1-Digest: 2RldirpRrcYBHd8Bvx39GNgReQI=
SHA256-Digest: pJrnms9rAMMWxkrdYmgSpB2Tml6MHljHZLzN9zBRwDY=

Name: popup/importexport/theme/importexport.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ehQtiIdYPyxKb31c9ZKTfQ==
SHA1-Digest: R0C41tSMiRwhcbR9BR5Vr3X4IVA=
SHA256-Digest: UjkyXlkflUfdQs7UeQBVujaRW+Pn2noicccF+uq1jZk=

Name: popup/importexport/theme/loadingstatus-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: iNWSjwXsbReRi1L9nBS9dg==
SHA1-Digest: ox5SYu5Y/4JxjpcNGv3f0mQTQZg=
SHA256-Digest: FG9xgJ6ow7+w5RbOT9U+UVV82966MTClPPxZFgCjPCE=

Name: popup/importexport/theme/loadingstatus-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: cNnenPXqQEkJyIhq3izkEA==
SHA1-Digest: s8mj15Y66cJ6/MEu+QlAwxWv6J0=
SHA256-Digest: KeSmsBF4DWT6Za5Oin4/fdyw6TsWs3qCklPxTyyHXF4=

Name: popup/importexport/theme/loadingstatus.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 67GW+sEB2Iyzt0LrKTFKBw==
SHA1-Digest: f/w49oeisMDffTdsF/L6otJR5zo=
SHA256-Digest: BGLNYf1pS4Ou9XAT44wxgcgdj4vraMOgp67uikqDYNQ=

Name: popup/options/options-list.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: nODE2dscH+0plBLr0m2KvA==
SHA1-Digest: pd1Ova0QvOtGH/6rlBlwWExKKHk=
SHA256-Digest: 79lh5v0FlpAaOSTCOd93PbRgUBt7MkY8rHsTqicgyUg=

Name: popup/options/options-multilinesave.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 74MqiSifvEraJQweLhRQnA==
SHA1-Digest: zz4LVjQFWvByoEQ/DdOX7y37ZV8=
SHA256-Digest: 67J2Uoxt5x9NqVroX2N/PpFEfo1hS/BwaGPAKzTdCMc=

Name: popup/options/options-shortcuts.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: hlsgu8XyXpzLLZjjTiJtHg==
SHA1-Digest: Ni8uNCytK3+pvnGPZsEeZiM3q/0=
SHA256-Digest: 1+Y+7eARPldPS68iGSl7QxkXEXW9p4Dh9PFfE4dXdwc=

Name: popup/options/options-theme.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: P5pIqS/vEYLtm88BIV42Xw==
SHA1-Digest: mypYJe3Kh/cGOr7RCWN0P0pTbCU=
SHA256-Digest: WnWWzNJhK6a43rWf/J+G4dtnnchbSUIEbpOycSvmY+A=

Name: popup/options/options.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 63u+iE/yAFfrVBLXaY2Znw==
SHA1-Digest: Qgiaow3Mv/lmOEdn1TJ+ZcJmcnQ=
SHA256-Digest: oKltfBCdDtZr+6dDzbf25oPn7FsJi5eeGNtSYRVFYNk=

Name: popup/options/options.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: eIAm4Sj79yKmeto2gl7ufw==
SHA1-Digest: ts1wPdvPgV2YxTN5Otl9fFNZVR8=
SHA256-Digest: NsUEY7aJyQ5qCbgvKEqf0jQSWw4aRP2FuZ4tWGs8ZTo=

Name: popup/options/theme/options-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: CA4xTJ4m/MhgVUh8a5eCcw==
SHA1-Digest: y2SSFYi+5Yl4iOUq6MkHPVxc53c=
SHA256-Digest: qvx6AagYAI6yDuoJwnpwkVk3zLt+SyoF/IIf3nir/AE=

Name: popup/options/theme/options-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: fLlj1BvfNKt68YVZsJX6bw==
SHA1-Digest: YOrgxzDA76CjRiV3EySUvKRu/S0=
SHA256-Digest: u7ILO4ymnezxQOGy8DQHPVqvWMDXKl35/UJSoxyo/RI=

Name: popup/options/theme/options.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dbtkG1/wtnCmNVE8kYytRw==
SHA1-Digest: TRBFaAHShQ5LF41ImgRV+njbCCY=
SHA256-Digest: HmaGBM/Z2BX+imczb1n6XbaWA9dYUUOfNbLohMI/CKw=

Name: popup/pageaction/pageaction.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ii3yfw0N6TRUujncMkKh1A==
SHA1-Digest: lqp/s9S+RtnK+M8TnsOyQJGPLhQ=
SHA256-Digest: 8xw4S7c4IqwnizIkilA4asIhGe/e1N+gIVBjeXWt5Lc=

Name: popup/pageaction/pageaction.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: T8ecYsjFKmeAHB5StwWTWw==
SHA1-Digest: mU/SXL1Vej/+kBgje6hTvEEVD8s=
SHA256-Digest: /IgonZ5KyV1anryKpmrh/4JiqksTIsuQXs36CRFEefc=

Name: popup/pageaction/theme/pageaction-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
SHA256-Digest: 47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=

Name: popup/pageaction/theme/pageaction-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1B2M2Y8AsgTpgAmY7PhCfg==
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=
SHA256-Digest: 47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=

Name: popup/pageaction/theme/pageaction.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: G6sMfIY/dIR8fMW8OIuW3g==
SHA1-Digest: wB0Mg+AmKJ9zpcGE7FSMnAGNvMg=
SHA256-Digest: XEUSNYqBYtVuAOl289Z9ZUeuPhOficaq9ICYHuoWNYI=

Name: popup/tableview/DataTableUtil.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qflnaK2c0wHCIQ2g98Z6lQ==
SHA1-Digest: 8657ycW3FxovU6gWE1sT9vrl9ck=
SHA256-Digest: WAZl4UEDDMWod/wiOyMoJzPQjtlcDnj0EkyW60uuIN4=

Name: popup/tableview/popup-big.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qu2ABFRMzAgV5UJt9aEt0g==
SHA1-Digest: 3pqJ0XwrHyNsrKD1PXGLy6Fbr8M=
SHA256-Digest: oNBQVQsIAnybohteLL9UPKO7VtOMFHy/TeWo8BOSD+Y=

Name: popup/tableview/popup-big.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: JlAxro03hVyJ+hM8dFkR6Q==
SHA1-Digest: ziUbLOrJ5GNgk7KgbBcfqi0KqB0=
SHA256-Digest: yU1JxBTXAx0CZCJosE5FODuJm1BVRm3px5ecrxH8kjY=

Name: popup/tableview/popup-common.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9McV6jk9JJthoZW55jD1PA==
SHA1-Digest: VrUomk4MLVqQlsth9KpyUW6bGvQ=
SHA256-Digest: cKRLn0k7q9qpyXitBQJo/jRvM+XYU4aCypKc1/amfA0=

Name: popup/tableview/popup-small.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: NGrJk57d+Px0/F3BnqXXNQ==
SHA1-Digest: r2PKGqsOo7VfAn7X7YuNTl/B1q0=
SHA256-Digest: IYkO9IUVpEzQyN252lFU0c1r3VbAAHojyMf1EA/qCig=

Name: popup/tableview/popup-small.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Cn01iGMdy4sWCgZmDrjpYQ==
SHA1-Digest: AT4L2nHrkru8qs0VQzLcuclGaJg=
SHA256-Digest: K58tn8NyfQ0trZcDUPk3OtdzhSZ5cUoBsvW5W+op4kk=

Name: popup/tableview/lib/datatables.min.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Yeihzv777kY6FdI2+JftDA==
SHA1-Digest: BbgDYr5HfgUDs8eglFpp54aTchw=
SHA256-Digest: R0GA9Wm+/W8FAQf+DO5/4szotja+D4Mht3E+o75x+e8=

Name: popup/tableview/lib/datatables.min.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 4t2jPQ93f1jhDZxwQNs2Tg==
SHA1-Digest: bBGKeaLnV8fb99K64kO8wScZZTs=
SHA256-Digest: DPbPaYIr3ltBUMcfCzFT9MYi8YpQmpC9uZNVeKtCNeo=

Name: popup/tableview/lib/jquery-3.3.1.min.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: N4CHpk4TlPxR8wC7nBGHjA==
SHA1-Digest: DDGStQCk/VUOSDz3ekmAalhyGFs=
SHA256-Digest: T+aPohYXbm0fRYDpJLr+zJ9RmYTswGsahAoIsNiMld4=

Name: popup/tableview/lib/jquery.mCustomScrollbar.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: oLouC00JAHWriHC17zMmdA==
SHA1-Digest: Usg0DhxN5OgrblG6we4SxbO578U=
SHA256-Digest: Y/xlPttRv6PUlVnDqFZjiHBIoKIws+Sz+fUbyNr5No4=

Name: popup/tableview/lib/jquery.mousewheel.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: /gFI7VRCDyRLADFUvRJSfw==
SHA1-Digest: 8Onx5x6DYMqyBCA0Yeo2juzj/UI=
SHA256-Digest: UHcdo9x83exlaO89oMIziLx2ta1qk6/Y0zb2bW2KGV8=

Name: popup/tableview/lib/DataTables-1.10.18/images/sort_asc.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: kyatRK5L697dFB56U8KnMA==
SHA1-Digest: Ttfroi5CWNuB/Xl2HtX8bQDH2rc=
SHA256-Digest: WVcEw/PPTLZcfZyFCKmedIDhUAlUc/rtMaB8IbEzibg=

Name: popup/tableview/lib/DataTables-1.10.18/images/sort_asc_disabled.pn
 g
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 19wQx48jYV0yhYGuvNgF6w==
SHA1-Digest: rhcKgztvXWNEVwBhxgKRtbReYAQ=
SHA256-Digest: pluPT4TWQnqBw2AoL8U5TVG/mdraXxWeaqD848OWglw=

Name: popup/tableview/lib/DataTables-1.10.18/images/sort_both.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: mmSGCG0JuzjPZqV8xVmt4w==
SHA1-Digest: luSZ7/SR6sOVCOFpZoZxLflBCKo=
SHA256-Digest: PgFsI65RQXOCtkCuLRnrSAR1MsN61TiUvRhVhlWcz/s=

Name: popup/tableview/lib/DataTables-1.10.18/images/sort_desc.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: H8QY4z/VpocpAliyP6xOmA==
SHA1-Digest: XRe0oc1MXZLfGtwZCpKSZ04qOrA=
SHA256-Digest: 0I7Q4h8YfdMJAw1GUiTagIURmhWhfWFroOR3u1DG8Q0=

Name: popup/tableview/lib/DataTables-1.10.18/images/sort_desc_disabled.p
 ng
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: vaUeFRVKGCV7T5VaIi/Wbw==
SHA1-Digest: lgqvuUoxN0SvO2tc+s7VQCSkKb8=
SHA256-Digest: bA8MGyHvaAcFevyN3BqSXR29IcsR6ScOyE/0rEDZo/o=

Name: popup/tableview/theme/jquery.mCustomScrollbar.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dXzKkM/O1dWkWvoVUDVLrg==
SHA1-Digest: TBnLYP6YxQfhDpooGXJJ8Sp6n1o=
SHA256-Digest: vzvc8t5wPyTbhOFnzgJMhNtbJ83bSqIaCbGxC6IhcVQ=

Name: popup/tableview/theme/loadingstatus-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7v/Pa6WhX/zF1G29Kg8udQ==
SHA1-Digest: sYmDt/LXhFYJG2QRdtCrMzLaJqo=
SHA256-Digest: Om4mGA6MQL8LJgfO8IR5YoQqJ61AJjilJZnIMrsf0ps=

Name: popup/tableview/theme/loadingstatus-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7v/Pa6WhX/zF1G29Kg8udQ==
SHA1-Digest: sYmDt/LXhFYJG2QRdtCrMzLaJqo=
SHA256-Digest: Om4mGA6MQL8LJgfO8IR5YoQqJ61AJjilJZnIMrsf0ps=

Name: popup/tableview/theme/loadingstatus.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: q57t+4reor0bzPXODnkMaw==
SHA1-Digest: xebgJjEGzao9cQGUo8gX4O0DjOI=
SHA256-Digest: 692flKTWkET8w1rYUv3Uht9hsVtckodG1pau8qh6ivQ=

Name: popup/tableview/theme/mCSB_buttons.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: OopFgv4dvHcIbszKMXxFng==
SHA1-Digest: iUOmR7JZcrilmBd8FzRT2tCXPRY=
SHA256-Digest: 6YysSPXBOz+6ooRY8NjyanjJ2UT49O2tmryySbkCjKc=

Name: popup/tableview/theme/popup-big.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: a69gCuoVRBdBpZoTkP1/vg==
SHA1-Digest: ehmUsKQC9Au3oshTeWZlRZTS22E=
SHA256-Digest: w37vWduZrWH1FoRj/U4PoFscDVRVUAtIzsR2z/VKnHw=

Name: popup/tableview/theme/popup-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: cO7Ly+Th1FoW35GkHWGnjQ==
SHA1-Digest: CLis/bn1lyPJUz/ACPjPOiXZlhQ=
SHA256-Digest: DYMTYpWOuOkmQ82hv4VSFYlwexYvmSV/3yDxoTnNVTA=

Name: popup/tableview/theme/popup-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: cO7Ly+Th1FoW35GkHWGnjQ==
SHA1-Digest: CLis/bn1lyPJUz/ACPjPOiXZlhQ=
SHA256-Digest: DYMTYpWOuOkmQ82hv4VSFYlwexYvmSV/3yDxoTnNVTA=

Name: popup/tableview/theme/popup-small.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Vd1tgHmk5g3stErcw+z4Sw==
SHA1-Digest: /yvAg0Y3nAUdDoaJH74ayqw6CcY=
SHA256-Digest: IU/rN6nkA+2Uf+ay89dSyqd9tTWB4FyU7bF4jUVlyko=

Name: popup/tableview/theme/search-dark.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: fNbLy98gVs73EDZF4LVwQQ==
SHA1-Digest: 6C7bNlj3foffhoTyYMLo2pGo4co=
SHA256-Digest: ekkpU52W2ERhjCmqPCnoCtzG6GF03/e0Ad0mLrO4cqg=

Name: popup/tableview/theme/search-white.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: bcUa9uelrDByhjnzzfYoBA==
SHA1-Digest: DaQmKncn5Q/lQnbmLpJss1Ny73M=
SHA256-Digest: vn1WpFJaiKmH/c3KSUlVqqO+K8mv0dhn3y8UHtW5hCA=

Name: popup/tableview/theme/table-theme-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: tlBN/nVjpLPt3bXSbMIrGw==
SHA1-Digest: wWFq584u2dAnLwObDRcPQSnCqCw=
SHA256-Digest: cZ5uLPpBsj7/KpghUbgKf7XBpMGxbSc3QZKq3v6cVmE=

Name: popup/tableview/theme/table-theme-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zIpgTM+yBPYNWcAWqZ59Jg==
SHA1-Digest: USByVm6I5x4cTI0HXigMwKdPkHM=
SHA256-Digest: eaasi2vtZwn67+MJHSh42jhoDvsqDLzDvx2xocx0fCo=

Name: popup/tableview/theme/table-theme.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: CzMrLR3MysVTV6IKmZTC8Q==
SHA1-Digest: 1Qvhn85YAKAFniP23pPzin1/gXw=
SHA256-Digest: 1ngjMXytO2NmMOA6y5hK1TOMDclxrP+HgaeQWGCR9NE=

Name: theme/formhistorycontrol-generic-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: /lJIevqLpP/DgNRyHq1MiQ==
SHA1-Digest: qSjn26CVLV+ZucOWe5CUAGszRnE=
SHA256-Digest: X6aB7I/e5iS9+6/Aj7FmNjwOp2b/oj7duUEDwn486xk=

Name: theme/formhistorycontrol-generic-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qIVQPbc6TNpE2qdbxxWyKw==
SHA1-Digest: HVZ9rpsrF1URvId8eIYUefDrXbs=
SHA256-Digest: kah+35nxJnnwU8HTgv9F1SNBYxMXIjtf6hVKSUPGL0w=

Name: theme/formhistorycontrol-generic.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: k4z/Bf/Xw9ZT/TSK8u2ODQ==
SHA1-Digest: 5QjkldpYDIoLKVwR6hvEknUPJa8=
SHA256-Digest: Fie4IPlQTLjkSsmnHRx158s5DoLlN2rs8M/tgg/rZQQ=

Name: theme/navigation-blue.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: gUHKT2d5AHpPq71yVz/amQ==
SHA1-Digest: 2jHomePq1sF+bUWEzFu8QWab7Eg=
SHA256-Digest: fETpXSyOCRoua+H2m9Bw3k9Sj/Mr6r9Lf2NsbpfcwYA=

Name: theme/navigation-dark.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: HN4YdpT5zjitEctkZDOwZQ==
SHA1-Digest: pH01E4brHZqkUENrU+2rh/IOBHM=
SHA256-Digest: aOUrBMvafs5F/4xrTB+bLBuZOztp67Q7i4m/J9qdNew=

Name: theme/navigation.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: RQl5PIisaw3kUejzHVU98Q==
SHA1-Digest: DJtMjgqJ5jTleWh8BapcNj5FzlM=
SHA256-Digest: yu7ePTXwnI3LHC4n59I1IRuiTkZyeCF9uLaGkWtWYKs=

Name: theme/icons/details_close.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zbCtANce/1vmynMFz/g86Q==
SHA1-Digest: Ih4RgLYTeCXPHYvdr0FYZ3C0fO0=
SHA256-Digest: XKv7KPjflHx/Uoml68PzgmKqaToXavzsk/3jqndI9G8=

Name: theme/icons/details_open.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7RMkl2/R3LDXR6fKX8PMxw==
SHA1-Digest: bHRba5bCYR5/pXFubqg753H6RzU=
SHA256-Digest: w3Smije8mVWZHT5lr9o57k+QjzV6TA1aBd2n0DyNfik=

Name: theme/icons/details_popup.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: rZ+1BU1bsLC/xe2R0xWuIw==
SHA1-Digest: ONviY2Pes099nU3XXbya0UHew1Y=
SHA256-Digest: 9ecxzIqTXm2BAjdtCGiElqa8nptcjXqKfWdwg4DbUbw=

Name: theme/icons/fhc-128.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: CCN0yMSyelQdCqet5pEsGA==
SHA1-Digest: 9BBfYh6WgVB1kgtCFAAbpsechvE=
SHA256-Digest: IZymhNAq/Duw8rjqdlHjBmRjAzF6iso7BObvOXlggHY=

Name: theme/icons/fhc-16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: b0+1EkX95LAn85jOwZvr8A==
SHA1-Digest: RwiLvsiM8vd5jON9C+xBwAUDu10=
SHA256-Digest: twSdXgAUhywwypKK6zJSul6AamEOJALZZ18K0tD5/XQ=

Name: theme/icons/fhc-16_bw.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: XST3ORY/2TqZRgNGV9L8QA==
SHA1-Digest: eDPoHiaztlTco5OIiyLbbSAhOlk=
SHA256-Digest: K16ButooSzpoon+RN2ncCEjlrdqZA424ECHIL65+xxk=

Name: theme/icons/fhc-32.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8DguOMgoIG+5CqMtn8mjPQ==
SHA1-Digest: GEMrEAcuYlOY2LtC65W2A6O/LDw=
SHA256-Digest: md2XrYDh67DrWTl8+904lglt9gqmKzCdJIwQtTQcvL0=

Name: theme/icons/fhc-32_bw.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: n+R5ZbyX4U6WTIIfxoBqMw==
SHA1-Digest: 7QykTto0ZiDZqRcnT8OEdWehQU8=
SHA256-Digest: UZI4RLPt+YI5YSJ9mtZSP4mf1HljA7+MJIcSSzlqxJA=

Name: theme/icons/fhc-48.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 2msqlggt2DaNBhS1HhY4Ug==
SHA1-Digest: U41AaX2vn6t8yDxHFyZ5oHbEego=
SHA256-Digest: rtJ53HZriucpGuEnEzMZiVUdblHenNKrzogM3SjGpWo=

Name: theme/icons/fhc-48_bw.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: onXQrdr2YDb4+nNJ+Eo3rw==
SHA1-Digest: Lz5LGlb3B7SoWublKtM3470HRzo=
SHA256-Digest: 80sjWk2SlxVlfb1JbVGDKn325cgPqbMmUwd6AbOCoyQ=

Name: theme/icons/fhc-64.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 4Q7Ko4BKK8xspkrE/K3IIw==
SHA1-Digest: mnGt3E/iOHrnn02bB0Wd1Utnejs=
SHA256-Digest: kalLV6zmMdgMN70n1KRkr/66nXiy+V/3bZqBnc3wvQE=

Name: theme/icons/fhc-64_bw.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: R0Dj7MBfjSOizcAhZOx8cg==
SHA1-Digest: TGaC3FAbvV/V0Zu2tKjVEr3i2z4=
SHA256-Digest: KPRRn/Njh4I46IbYsdzpCl1P+p8nKp7BKaPV2hmrbwc=

Name: theme/icons/fhc_icon.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: +9xoDPwkvFk6zciIVidNNA==
SHA1-Digest: QVq/u6zGV72I29qpue05JeW6+Ys=
SHA256-Digest: GNumPdnIrBFEt7C4EFes5g6Q2xiIuJZKGGkm3v6B6FE=

Name: theme/icons/fhc_icon_bw.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: MCnS5kEi3d0MpBGRw9gaxQ==
SHA1-Digest: PvxY7gtHkJS98zki7J1gPa2uAFQ=
SHA256-Digest: Sdh7KpnOzZjwgmVJkDBYLN7JIKTizSb5zWkat3/6iaw=

Name: theme/icons/icon_info.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: eyXeWDqga61pxFOiOB7Wsg==
SHA1-Digest: Su+LIdXft4pv8aIqHjwYSJWT8VU=
SHA256-Digest: O5v4p0E8uYG6Zl5Ms5lA0E7qrn+MlXzwCrg18QXtS/8=

Name: theme/icons/icon_info2.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: d85KC5Vh+Yt27cyyBl9bCQ==
SHA1-Digest: hJ98M985Y6PczXKkzPJIXsDk5U0=
SHA256-Digest: pkgC7Mnf7YL73Bfe4vYh1PwWw1zTSb3LjHB4H7M58Qo=

Name: theme/icons/magn-glass-16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: DZ2iFzm9SLI8tIcj+YuTJA==
SHA1-Digest: TFJrevHXHrHWUH6caLNRSlDFntM=
SHA256-Digest: Zr220Os8DpqPFHVUPzDCW1wsMhiwvhAwGMhSn4DOCbA=

Name: theme/icons/dialog/close-thin.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: f5TxmQ3F5Tl5qiSgrkid9Q==
SHA1-Digest: apI1+VPO6Bbv+M9RZN3GLY6ys0c=
SHA256-Digest: 08QCPxbkLJTXWfRXhMyFhu7wMfIPGrUrQttq+2pIQXY=

Name: theme/icons/dialog/close.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: RGESmC4nhOFkOy5T7oQUMw==
SHA1-Digest: ibUxI9EGnN04L5OS2HemWCK/Gt4=
SHA256-Digest: kOQ/MQFjfIeLmTZB2HYQBHOQyM5fZjBITPVvXkUIP78=

Name: theme/icons/dialog/error.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: INEonKh2TUBEJ5ecOKFqDQ==
SHA1-Digest: Lwf6b3HYeq7BeY2hlUbCeK2yA6c=
SHA256-Digest: 3tG/AVDrUt5FCwEbLEJqSXCPhe77COta3hxY/TBqsTY=

Name: theme/icons/dialog/information.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: n0/B9t7yCqGup+I0cp9CAA==
SHA1-Digest: /R7wSecIDAmkon6LS2bAez0dYjE=
SHA256-Digest: vPm3iECL2TEgWlpp+mYNmTJrzVWIdTNi1ODp9KEJUm8=

Name: theme/icons/dialog/information16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: wj4MK+6UfEutHm50QmznIQ==
SHA1-Digest: 4hvrkH9t6CN0H9S4/h096hMm1DA=
SHA256-Digest: 6h0VHwC94CKe1FKU5snzw+irtG78Sa+xcuG0WdvBF5o=

Name: theme/icons/dialog/preferences.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: PQQnSXmpe9vrc+fvv6+pGQ==
SHA1-Digest: 0+Yb8UbuZwRzWNUOxNfam2V8euk=
SHA256-Digest: mxXGh9yeSuvjILbIqORGFmV7MTTOLCn/qwZHMi702QY=

Name: theme/icons/dialog/question.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Ii+opFLWfxE6A05mzf8NkQ==
SHA1-Digest: djkqn5TeOI6gzWvsd9C7oZTvyGM=
SHA256-Digest: HIP0LNB0u4S9ckIoEwnTDrObcE5oiu5vtjfj+XTMrIo=

Name: theme/icons/dialog/warning.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: YpcY85hlUzK7FAc94uHzgQ==
SHA1-Digest: auweUlxG+Vu8xUwKe6JGBq8zO40=
SHA256-Digest: AdXu6s+XG34nyCKTL/HeQq+WNZI2kUv+Az0QAzKwqHU=

Name: theme/icons/menu/16/about.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 6/rLhUaD4rbCmsSxlpn1rQ==
SHA1-Digest: 6AG+O/gaVIinpa1pEQxtq6dO/Cc=
SHA256-Digest: bN1llFUWiOvBJmkZ2ArDPZv9GgMEqaocPAxjps5ihOs=

Name: theme/icons/menu/16/cleanup.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: LCIhGDys3wyeJS8mosJSQw==
SHA1-Digest: JiRH2uV2iCFxYTzQpnb1fqvlmG8=
SHA256-Digest: LRZ1zeo92tzYVwkHAvE56vTe88bgDaSrS4VkPlHkS1U=

Name: theme/icons/menu/16/close.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: RGESmC4nhOFkOy5T7oQUMw==
SHA1-Digest: ibUxI9EGnN04L5OS2HemWCK/Gt4=
SHA256-Digest: kOQ/MQFjfIeLmTZB2HYQBHOQyM5fZjBITPVvXkUIP78=

Name: theme/icons/menu/16/copy.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9NRhYtVBWK6tz1APl7a1EA==
SHA1-Digest: PnkFKUQLabKXF2xSsD+FNfBxvwk=
SHA256-Digest: 6q03+AqI5HA2SXOiI26f5PbRkHm3OexzH3oC0mVWqMk=

Name: theme/icons/menu/16/delete.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1zfYTHcrU6CENww5AzfdYA==
SHA1-Digest: ko8fGe+GJK6kFk0aC+MiaOQEfTA=
SHA256-Digest: NgJTNEEJWux50zyJDXAemehKVUcXN1PhMCYIcAk3oBM=

Name: theme/icons/menu/16/edit.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8OWa27df8HWWSJcOiJmiMw==
SHA1-Digest: ES/UujJBhusEXKJm27Y6MItgUUc=
SHA256-Digest: y56I6tAiwCA6SYjiQ92O9ZpRdtrhHu7a4cnTILjVZw4=

Name: theme/icons/menu/16/empty.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: k9/IrvEkRd4cQHWyG2HdgQ==
SHA1-Digest: v1BmQpt90zrZmrMZzVFC2UVKBgM=
SHA256-Digest: 7HOPpTvJRH18C+NaTuGvz2e97aGI9RHVqg/CMyONxyU=

Name: theme/icons/menu/16/emptyfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: uQ83L8CzpVhmh/zS79DRJA==
SHA1-Digest: 5o2fyJYZ88FluZSM4jUzY2HS57U=
SHA256-Digest: vZRXHnDPSOBzZOXkxnp0XI0p7AgzTBDn8cxjiVhwO0w=

Name: theme/icons/menu/16/export.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Fr2YF4EpHue5PfPiO5Y78w==
SHA1-Digest: kKKX19VtChupDEvvp6APtQjv1Fo=
SHA256-Digest: KeV5w16whHT74hSFB4rBDDislAISUbt9vLRxxACSxcs=

Name: theme/icons/menu/16/fillfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 52pc+hH+st0wpilk4j4pww==
SHA1-Digest: W+bINoLGOasJQYqkw6rD5c73xWE=
SHA256-Digest: 1SaeMRQZdbNn+OPCBfbQtViEuOgwqkKiMmQmIVbkkj8=

Name: theme/icons/menu/16/help.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: KRxtSXg8oNkwpVBm+0Xeyg==
SHA1-Digest: FhVN3arsrX82pqdyTrhtbTPnl/c=
SHA256-Digest: yD+r4yvF5SSlgXz4aew3XOeLP+NaiNwY2fS4z1KIpms=

Name: theme/icons/menu/16/import.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: vxyk/89C5H6XxJVJI+uFZg==
SHA1-Digest: xNu55bPHvM+6Dg6b6n2y4zZeio4=
SHA256-Digest: g+NiAFTH8UjHD+Y10n6wPWnyd3TTPtzUN8qJKburoMM=

Name: theme/icons/menu/16/insert.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 5dzLvuXPaP6PqR1/LBPlTA==
SHA1-Digest: al/kX+sehYeVS8ddPuEB91SL4UU=
SHA256-Digest: FKQHuwLA36PrN3VTzu+Smr3hA9xL4fu+BAm7hIjVjVM=

Name: theme/icons/menu/16/preferences.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: xdlLCjGWClCgGnvUbhcJFQ==
SHA1-Digest: sLSLZcWPTh6+XHCP82qh4/BHIJk=
SHA256-Digest: 9FOgTVnUCZx9h1/z3ST/6tA1MqUz5zp0Y11J8mVNQjU=

Name: theme/icons/menu/16/refresh.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: mxowrIca8GhLqg5OdpEdSA==
SHA1-Digest: wb9iCqLkk+1j2WcphCxlC2LCarM=
SHA256-Digest: YUHq9xZoDvMDDA2xJSuzm/MUXkoXIl14eAjHcxupNY0=

Name: theme/icons/menu/16/releasenotes.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: fZwkxNBjMtmxJPj5pMswVw==
SHA1-Digest: Szyfl/0rjf00mwxryaZo6o/ez7s=
SHA256-Digest: PnmS3/q6vca966wCQEJlbsPANNAPkk7bdaIQQ+4AR80=

Name: theme/icons/menu/16/selectall.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: C/Lqvo3p6k3yIfm02GkIBA==
SHA1-Digest: fVB/50qhC/RIKgCEpb9HBKIS5Ag=
SHA256-Digest: a0FFJr4yih4h3nmWHV2aTrGOeq+mmKHaxYeHickZHLY=

Name: theme/icons/menu/16/selectinvert.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ME8wqxPuDPqxfg72x6V/8A==
SHA1-Digest: MIbB9QwR4V7xcxO5U0RDivxGSVo=
SHA256-Digest: b5lGXQVJeXXrlhEXKYmWwEHDeatM0e+iEPOgMTW07Ks=

Name: theme/icons/menu/16/selectnone.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: toiYLWpWYuPkd3X//sVucA==
SHA1-Digest: ybvOupYF3CoiP3mwqEFGn3vhNzc=
SHA256-Digest: q34PRU7Gf1j3705r7Cnx1DZbN+n+zNV9Jk9AtzaBonM=

Name: theme/icons/menu/16/showfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9bODJZhcwufmPfURFXp3FA==
SHA1-Digest: lna0mnv5knx5Arj69Ixgga6QSfs=
SHA256-Digest: A0Wr1k9PpS5qo5O74nrNBvVSAjgLnb4TzUx1AqVIkv4=

Name: theme/icons/menu/16/submenu.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: eCgQpH/s4/Og3C6GkG5ElA==
SHA1-Digest: xuBBxJ/cyf8LUXSdL2WiJThy8LU=
SHA256-Digest: c2HtMTI6YYqCccF3AfAuS3kLbAIcM+s9Y325GChTQps=

Name: theme/icons/menu/32/about.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WW1Gy5sgJ6he+elJ38IeJw==
SHA1-Digest: EpOYJx/syq2EILo922wbqbIo2Dg=
SHA256-Digest: SmXvyhp3TJc13ghSN33Vpgghc/g54aDNt4xJmEGq5z8=

Name: theme/icons/menu/32/cleanup.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 5INw1/pEM9t8/S6bHrgY1A==
SHA1-Digest: tm5GaRnqkr8VzRchwh5vsRIxOKk=
SHA256-Digest: P6OFYeWMDUIPSp4rV/y9qeQJ2bfCFFBss80R7NDIGAs=

Name: theme/icons/menu/32/close.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: RtC5lpiCspUPbQzAWELF1g==
SHA1-Digest: j5iBMr8og+VaG3xj+d/ZbifozDI=
SHA256-Digest: 6YNchdAFt34xteEKD1Q9vcfx6JfQl/q5Ftf9uRXUypw=

Name: theme/icons/menu/32/copy.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ZmLtXFFzI2lOa43BvwL19w==
SHA1-Digest: 5lHsQcVI4UgwK1YY+yqBYC+Zs/E=
SHA256-Digest: wGw31+mh7UP3U47qa4bvlMcYZGb215iKmMcBiaChcDE=

Name: theme/icons/menu/32/delete.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: KyxKrEZrtuzB2wE0XlYhew==
SHA1-Digest: hNvLjt1kt4cGApOzRTO625nPqE0=
SHA256-Digest: fz2wwt219zu263s1rH37746p5tgPYWEFjBGbm9uV0iU=

Name: theme/icons/menu/32/edit.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TfoaUEcsjdD+97+0zbfnIw==
SHA1-Digest: n/D4Z4sZnbIz+K65mCD9QiTkq0I=
SHA256-Digest: s3ST1B+bY9IhnU0G8Lon732Rr0x7x1jt5FegNkdDIfg=

Name: theme/icons/menu/32/empty.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: v1Y7L0WWcCVmVfjSrO1Ucg==
SHA1-Digest: j/EOxlsKtsFevMCRJYHJGIfErDo=
SHA256-Digest: cFG2FnzXVSPSukfkz1FlVFNr+NqFsHM34Y3SS0iDSbw=

Name: theme/icons/menu/32/emptyfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zXh9uj/NgJngoHuaiOehgg==
SHA1-Digest: C0sBmasLJNG24uGi9E844SNgGbg=
SHA256-Digest: tGzzFXqwO4ndR1Gw+eLPY9PWeo1WW/HPnGn9T0DzyU0=

Name: theme/icons/menu/32/export.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 6qLykxRoq1b9DfT2BTmi9Q==
SHA1-Digest: puVqOrtrwD20lcEHh0G7BKjsG74=
SHA256-Digest: 812Of8JkMi03CjPQQi891NK42sqcLfxawaw7DP9qFns=

Name: theme/icons/menu/32/fillfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ZUXQKPGLnyQ7aV/kYuYvFw==
SHA1-Digest: agH+1X8jougsGS9CYulUAatl5ys=
SHA256-Digest: bT6FpyvZI2sSsft6ErtwNlVZaQZCyhpIxXUbAYLmWH8=

Name: theme/icons/menu/32/help.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Ii+opFLWfxE6A05mzf8NkQ==
SHA1-Digest: djkqn5TeOI6gzWvsd9C7oZTvyGM=
SHA256-Digest: HIP0LNB0u4S9ckIoEwnTDrObcE5oiu5vtjfj+XTMrIo=

Name: theme/icons/menu/32/import.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: YFr3RxMev2NTurJW7FKB3w==
SHA1-Digest: DjNzgMpUu+kSJlvdPh6or/A0Ykc=
SHA256-Digest: Aopa6Z/8jJk990v8/gOuf4mIXHNwrGv/drFmuRZ+HOI=

Name: theme/icons/menu/32/insert.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Q05Bxjw7i8EsEeVCWlbuDw==
SHA1-Digest: +x9x635x3jb5ooN3pvNYLz4XgUY=
SHA256-Digest: h6PfiBNTR1lplhp/2a8EW+GX2y0W3nuuruSZmJX7L6M=

Name: theme/icons/menu/32/preferences.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 2V8eYEVefC+1pDWxzdnCWg==
SHA1-Digest: Fb0i7HY5gOkh5qHKuEXbk7DN6bM=
SHA256-Digest: JkMxlFavo6Ugn+6IRw0E0dAvNEzXwzMvsjLzx1TCbmU=

Name: theme/icons/menu/32/refresh.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8fq4uETbSuQWhEy8XmDx6g==
SHA1-Digest: 9JwD8b2zN7k0Y7zpR76I+7X1kCw=
SHA256-Digest: 0EYORP8bbkgjy2WT7FQN+TRf69RGSSuuxMAYmwDWpiU=

Name: theme/icons/menu/32/releasenotes.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Ej2cdSI9t+9KmMQkAkLRzg==
SHA1-Digest: InZNmNXr83q7Mgc6zXsfH/KwGpc=
SHA256-Digest: TKwp16jEtiHlYCzfn3V6x72j/k/9016ylwzV4tmlJ5k=

Name: theme/icons/menu/32/selectall.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: aaPb743UPkpL5sZ9AYDs5Q==
SHA1-Digest: ahQfOEVYjXiTV4bOW2CDDZhuoKo=
SHA256-Digest: ThgcwKVG+sOeQOPypTTnoOHOozCTkczK5aD7A6o6BdI=

Name: theme/icons/menu/32/selectinvert.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: iM4OsS15lqaWpwkFLLcjJg==
SHA1-Digest: b4DiX9YIzn2cYo5lun9pauxVvr4=
SHA256-Digest: xP8JPYt1dGbyGIs3oDzSZh1eIKEe1Lm0aeyM8apZDCA=

Name: theme/icons/menu/32/selectnone.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ZSghtYy25KoP9rPVkWc6iQ==
SHA1-Digest: urKDzdeGclZRsnst7DbmKTyt3qQ=
SHA256-Digest: 7rBtiqOGqF2wyKauc7Myx7Zjas8oVJfETMByEAy/G7k=

Name: theme/icons/menu/32/showfields.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 25sAwxOR5wdIZmBUMOwV5Q==
SHA1-Digest: C0ivR45N8vIUlwFf+u84Baa4QMc=
SHA256-Digest: IAQLlFozlZ1cNf9GkSm6lsh35paqPyYR9aS84bZouEI=

Name: theme/icons/menu/32/submenu.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: pQfHHXHOwZrQOlJ2xY9+GQ==
SHA1-Digest: UUMEULdRZl+VELfzzM1Xtj+jb7I=
SHA256-Digest: NoZVYHJmQCdry8mSOlVEvq3TSONJJUnZYpXm3VOcMlc=

Name: theme/icons/state/fhc_icon_disabled.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: BWGHx43e5kzlA9LurBjngQ==
SHA1-Digest: lVTiVaiBjH8y+U8DCQOTDlfdEvU=
SHA256-Digest: SRYSNOb0+OLx+9wm/nmoP8QA7zgVtspKR5VPkX9panA=

Name: theme/icons/state/fhc_icon_disabled_16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: xqfw/h6XqdvxHPr7anQlPw==
SHA1-Digest: M0LCzTf7KZ5GUDcb46kn73IuD7w=
SHA256-Digest: iRAhXTkjYkBLk/zmp/paXvLq3tvBZslF4P4dL1DR5UU=

Name: theme/icons/state/fhc_icon_disabled_32.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Z0LztQUPiBrRNmMTprbzww==
SHA1-Digest: 03mgfU3RgRAY+oCL5iOPM9Bsz1g=
SHA256-Digest: iQAA02//2EmO5OKTKbP9MC+2dDGhIzTh6Ls5J42kOJw=

Name: theme/icons/state/fhc_icon_disabled_48.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WiN2bVQpvOO2N62dtyELcQ==
SHA1-Digest: zHZh8i7nswu1Ovm+3tCMGsdPeq4=
SHA256-Digest: cKyyHioA/CmpwLAbqYYFgQ0/kOwrq9WWmLN2n7sYEQc=

Name: theme/icons/state/fhc_icon_disabled_64.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: n2CpcY4i0T9XIZ117i8QXg==
SHA1-Digest: bCpid/fA3iw1RzU1hdb++MxFXe4=
SHA256-Digest: mocZnRgBvUKBAALl1/dG2gSyu3Jpl4BnpbPKakJ3SpI=

Name: theme/icons/state/fhc_icon_enabled.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: LwixvrPPUdChqX7cse6PYg==
SHA1-Digest: uIA6X5v8Gf6yW375W0easUKs5ZA=
SHA256-Digest: /wdTmpHnw+anY/B3+pBEh4HiqndUZqIb5e3ZkJAflEU=

Name: theme/icons/state/fhc_icon_enabled_16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 4hnkPfW4X4lMGEGCJw202A==
SHA1-Digest: +OPiEMoBCxxhVv/it+omntSHmJI=
SHA256-Digest: v8e//4ezvfssrpx4QTL6ilt+a1vgKT0GfE0rWORqfYM=

Name: theme/icons/state/fhc_icon_enabled_32.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7Ak4WMrU4mbKJaRjJKwRYw==
SHA1-Digest: J6Z1vcz6hIDMm0GxENc6s+zw+fk=
SHA256-Digest: 5M3CuesQ7ZjKYjN/gAwzhMOxv9xf50NX4N7S089eB0o=

Name: theme/icons/state/fhc_icon_enabled_48.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: V+cZBL3tYWPJDY2QuK+fdw==
SHA1-Digest: pnAASFvkEQgkmhXwe1n3rGaHSn4=
SHA256-Digest: 6TsV3tKKsGcpBPtBvVtO4/0JjW+VNmmYVCdbfYfcspI=

Name: theme/icons/state/fhc_icon_enabled_64.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: GcxzT5TchXhydAdPUkYBmQ==
SHA1-Digest: vP825XKrMpbSP9sssEyNqHx+Qfw=
SHA256-Digest: OeYoxFGgFmOlrI6cKnCivurkq3yqwvzxBqQkeDWGLv8=

Name: LICENSE
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: JQ2XSIlUvUeqQIiRU18H1Q==
SHA1-Digest: gYJ3ViI7Br8epyEhqOaN/vLqiNo=
SHA256-Digest: gXB0Jg1OcsjlpQ6PFYcfs41eV+0JAEs3xm1bc+1Z+Bo=

